

body {
  font-family: Georgia, "Times New Roman",
        Times, serif;
  color: black;
  font-size: 16px ;
  background-color: #eeeeee }

h1 {
  font-family: Helvetica, Geneva, Arial,
        SunSans-Regular, sans-serif;
  font-size: 22px;
  color: #66023C ; 
  

  text-align: left;  

  margin-top: 0em ;
  margin-bottom: 0em;
}


h2 {
  font-family: Helvetica, Geneva, Arial,
        SunSans-Regular, sans-serif;
  font-size: 19px;
  color: #66023C ; 
  

  text-align: left;  

  margin-top: 1em;
  margin-bottom: 0em;
}

h3 {
  font-family: Helvetica, Geneva, Arial,
        SunSans-Regular, sans-serif;
  font-size: 16px;
  color: #66023C ; 
  

  text-align: left;  

  margin-top: 1em;
  margin-bottom: 0em;
}

p#author {
  font-family: Helvetica, Geneva, Arial,
        SunSans-Regular, sans-serif;
  font-size: 17px;
  color: #66023C ; 
  

  text-align: left;  

}

p#navigation {
  font-family: Helvetica, Geneva, Arial,
        SunSans-Regular, sans-serif;
  font-size: 14px;
  color: #66023C ; 
  text-align: left;
  margin-bottom: 0em;
  font-weight: bold;
}

p#colophon {
  font-family: Helvetica, Geneva, Arial,
        SunSans-Regular, sans-serif;
  font-size: 10px;
  color: #66023C ; 
  text-align: right;
  margin-top: 1em;
  font-weight: bold;
}

p.legend {
  font-family: Helvetica, Geneva, Arial,
        SunSans-Regular, sans-serif;
  font-size: 10px;
  color: #66023C ; 
  text-align: center;
  margin-top: 1em;
}

p#entete {
  font-family: Helvetica, Geneva, Arial,
        SunSans-Regular, sans-serif;
  font-size: 14px;
  color: #66023C ; 
  text-align: center;
  margin-top: 1em;
  margin-bottom: 1em;
  font-weight: bold;
}

div#title {
  font-family: Helvetica, Geneva, Arial,
        SunSans-Regular, sans-serif;
  font-size: 27px;
  color: #66023C ; 
 

  text-align: left;  

  margin-top: 1em;
  margin-bottom: 1ex;
  font-weight: bold;
}

div#section {
  font-family: Helvetica, Geneva, Arial,
        SunSans-Regular, sans-serif;
  font-size: 19px;
  color: #66023C ; 
  

  text-align: left;  

  margin-top: 1em;
  margin-bottom: 1ex;
  font-weight: bold;
}

div#ssection {
  font-family: Helvetica, Geneva, Arial,
        SunSans-Regular, sans-serif;
  font-size: 17px;
  color: #66023C ; 
  

  text-align: left;  

  margin-top: 1em;
  margin-bottom: 0ex;
  font-weight: bold;
}

em { color: #66023C  }
a:link {
  color: #66023C  }
a:visited {
  color: #99031E }
